.. _vim.vm.device.VirtualSCSIControllerOption: ../../../vim/vm/device/VirtualSCSIControllerOption.rst


vim.vm.device.VirtualLsiLogicControllerOption
=============================================
  VirtualLsiLogicControllerOption is the data object that contains the options for a LSI Logic SCSI controller.
:extends: vim.vm.device.VirtualSCSIControllerOption_

Attributes:
